{
  "paths": [
    {
      "_path": "bin/hatchet",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/hatchet_1629997203486/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "02c36720f8a8378b59d5a5c83b86e8a39ed8e098674ff4173b930395aeb1a77e",
      "size_in_bytes": 1208
    },
    {
      "_path": "lib/libgurobi90.dylib",
      "path_type": "hardlink",
      "sha256": "9622f4fc174ddba9ee3cc81500a41968bc2d0072baa8cac8aa115ce924eb186f",
      "size_in_bytes": 6466832
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.5-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "ad5e02fad4af0ec4b3859dc2a2ddcf69240ebcf07fba3ee6b4adb73885d196b6",
      "size_in_bytes": 197
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.5-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "3ce41678d1e159151fe464e40dc71fd20cb3ed6e6c299b39ac10b744d8243400",
      "size_in_bytes": 1990
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.5-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.5-py3.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "f2654330762be141bda1a1b1972c0a4da24d4f477094bdcdf7ae8cd5e4e15137",
      "size_in_bytes": 51
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.5-py3.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.5-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "3f7fdc2f4eb885b6b689ad1c9e461bde8eaa0a05ec454e220e3e84f7561c46f2",
      "size_in_bytes": 198
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet-0.4.5-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "708b3577fe19aa0ff04ad519050904a5ddcfed3dcb5627e811b77a25ba368b7d",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__init__.py",
      "path_type": "hardlink",
      "sha256": "8f0523051aafafa3b6eee592121b1f2439c48b74b12765469af2514d1828840b",
      "size_in_bytes": 585
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__main__.py",
      "path_type": "hardlink",
      "sha256": "f0caba3fb973f5cdd8064e97f6735c34f0a038a6993977a533a9b813eaebc32d",
      "size_in_bytes": 2267
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "10e481dc78a5168b923d435afb3555a737d44b2c285d440a81b650e788b82faf",
      "size_in_bytes": 434
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/__pycache__/__main__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5dd428a2c8aa05ef746b398e0ba067a21a83a0e65122293e3e4a8a5e81e1fa02",
      "size_in_bytes": 2186
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/HATCHet-preprocess.py",
      "path_type": "hardlink",
      "sha256": "f898835491ae3eeed53d703a93c332cf8dfc3477d204563b39cdd6ca45655719",
      "size_in_bytes": 8612
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/HATCHet.py",
      "path_type": "hardlink",
      "sha256": "5e9626e71f66480abc819425d1c89612cdea01f8717f33c0cf55250af209ebb9",
      "size_in_bytes": 50267
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/HATCHet-preprocess.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "831b7632d70bde8629b275306330706cfaff31ccd24b3a038c4fb0e698145680",
      "size_in_bytes": 7573
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/HATCHet.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8ce332989dc149efd8c0d1d1bb9080324cb067d43bf68772b858a2fa9e858a37",
      "size_in_bytes": 44470
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/bin/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d2410454acf54497b59bb0993afde10ecd24d84a61925fb992dd1039b8573a83",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5bf4e4bec2a55e9b503fd378b5fde0d2bc23347025cfcbf0ed6762defa17bdee",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.bbc",
      "path_type": "hardlink",
      "sha256": "2b540261452d85566a6f54838b9e7b80e0b5303882ac76fefafe346f2cffc692",
      "size_in_bytes": 219202
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/data/sample.seg",
      "path_type": "hardlink",
      "sha256": "da61ac261b44116593e8b2fabf2b1a66f5bdfc731cd5f144e6bf1af76f5674c7",
      "size_in_bytes": 2500
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/hatchet.ini",
      "path_type": "hardlink",
      "sha256": "40c6a49bc384413e6505c72c0f6e392fc8f97ee3b33cebc1c6d07c88489872dc",
      "size_in_bytes": 2123
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/solve",
      "path_type": "hardlink",
      "sha256": "9accdb45961275c2a29fb470731b4fa6ebcdf32b5907a86e1dfaf1d21a57dbbc",
      "size_in_bytes": 1482092
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/ArgParsing.py",
      "path_type": "hardlink",
      "sha256": "1a7ee5c14b978fdaefde9dbbff611ef4e1563d6be4851f94032b4e2c05de092e",
      "size_in_bytes": 43649
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/BAMBinning.py",
      "path_type": "hardlink",
      "sha256": "8fb23987e9696f3eb0f2d4ca3ff9dcf6f3b66f8ee7a15e51974bfb8c7a15b037",
      "size_in_bytes": 3320
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/CoordinateFinding.py",
      "path_type": "hardlink",
      "sha256": "65f43b419f1c95eb5f9d60eb9b9b1241a0df6a3e39ec2ff45a05e92ccf1ff36d",
      "size_in_bytes": 1870
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/ProgressBar.py",
      "path_type": "hardlink",
      "sha256": "f044f653f38d86bebc506f08600035b3757a38aba2f1437c2a4a300e94fee1ad",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/Supporting.py",
      "path_type": "hardlink",
      "sha256": "e944dea4b3c19a294628875b670051ee847fde7884e32edf3b0a88075927cf93",
      "size_in_bytes": 3104
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/TotalCounting.py",
      "path_type": "hardlink",
      "sha256": "c06488f3153d97ea3c5ceeb980a4b6eef74c037e68ad14e97d00332a3afab6ab",
      "size_in_bytes": 3177
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/ArgParsing.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d867fcf58b09b98eab5aa3a875b8b1419e0e9934b9b06236f9619828fbd42dd4",
      "size_in_bytes": 31062
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/BAMBinning.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5ccfd4e1e77149f7c9ac9a078d1032271d8d8ff464e7bad598e080c34adb8ddf",
      "size_in_bytes": 2897
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/CoordinateFinding.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d85b8ae643e930316ed6ef094f7d6814c43fd2ec559b59cc5d67b4ffb96c881e",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/ProgressBar.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e34b8d3f424e3c08c6b3d4ed82143d7d79a922e65069be1ffb35c2a5fc9ef092",
      "size_in_bytes": 2358
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/Supporting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "06876fbbe23341d34e151da48cf4357eb3b58bab9511d3575b885ab3ee54adec",
      "size_in_bytes": 3722
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/TotalCounting.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4c2e7b46f46ff7df7d316b085e4fd8a32085cb2d8bcda46eb39bae622b7e4b0e",
      "size_in_bytes": 2835
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3d88078609c9ef39d5276b64b9a19a670d1107bf73691aceb4ceb65ed9613d36",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/check_solver.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e45553c5e35604b71bb140c101f97055b9a6b19e8aa16afc45f6bb468d614c9e",
      "size_in_bytes": 1260
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/cluster_bins.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "012f1c6a8f2ec8149e6bac63f9cb37c35cf124185ad5ef0ddf54413ad6761a4c",
      "size_in_bytes": 23099
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/combine_counts.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5f79be08d4029c16214da3893d2b852adefd70be78675b24d023fc20bc84b063",
      "size_in_bytes": 14711
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dc6189a94a206497bd3aa6054769b90f67dcf89705fde6b3e057e99395834e3d",
      "size_in_bytes": 2847
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/count_alleles.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e77b609563a3367ec41a81d5e1b0f8f8d5352190f042fc54a419667be6459432",
      "size_in_bytes": 10166
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/count_reads.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "86ec7028adf285becfa0acff4263b8ea35bf0431bcd3df4223104e533f78bbcc",
      "size_in_bytes": 4525
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/genotype_snps.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2521559749aa0f6338ed686c3802683018ffd4ca2c3dbe4679080ee37a0d0616",
      "size_in_bytes": 6297
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_bins.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cf6d48ee821cc5710f9a411f3ecf39b67a869bb72c7e0c22c402221260bb898d",
      "size_in_bytes": 21957
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/plot_cn.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3b8917bee74c55d77b2911074fd8c32b8aa817c2386f5552799c6d0a3e629533",
      "size_in_bytes": 66428
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/__pycache__/run.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "83fee81437510fb70de1cb543ee3c6332d6434391016544b2cde743fae2d03da",
      "size_in_bytes": 3411
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/check_solver.py",
      "path_type": "hardlink",
      "sha256": "64e35a381001ccf93e90e96b1a58f67d84e824f117cb257dba00cd4bcb0585ac",
      "size_in_bytes": 1268
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/cluster_bins.py",
      "path_type": "hardlink",
      "sha256": "e2d13f9fe7ba7064343ab54d9e21c52d3ab7d2c4c1afa9b58e4668473cc91f65",
      "size_in_bytes": 15249
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/combine_counts.py",
      "path_type": "hardlink",
      "sha256": "65799540c57c5e7752b80bb7a4669d97db549389a5549dff56f6807aca6ba3b2",
      "size_in_bytes": 14314
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/config.py",
      "path_type": "hardlink",
      "sha256": "748b3c40d1bdf8c23bf391782dd75c27e95da2e0305a3512da8b319819c36f3a",
      "size_in_bytes": 2412
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/count_alleles.py",
      "path_type": "hardlink",
      "sha256": "783ed549fa14aa3eb73208bf4a984585d0d80569b9a29f629610c196765dffbb",
      "size_in_bytes": 9395
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/count_reads.py",
      "path_type": "hardlink",
      "sha256": "911e508a874ccd731c9b287e77f0212ea55dc1ec5b8e9c1b7559e29ed3eda148",
      "size_in_bytes": 4820
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/genotype_snps.py",
      "path_type": "hardlink",
      "sha256": "fee628d2f770d92eae1e5e5221a14f83e52a57f143e28f42856c7201be54d0b9",
      "size_in_bytes": 6926
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_bins.py",
      "path_type": "hardlink",
      "sha256": "a21fe1f9f65374f1a9bc26efafd965d6649a87a2ec2049d30b351e4f217a5c84",
      "size_in_bytes": 20059
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/plot_cn.py",
      "path_type": "hardlink",
      "sha256": "8453e610b04c9d4016237dc9eefc1113db2b305a06ea20c4cbbba3f89f12a149",
      "size_in_bytes": 49900
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/run.py",
      "path_type": "hardlink",
      "sha256": "0a65b4170f13ec4e820f484a538dd23f65de057c8d8df5ed3455e2a825431b8c",
      "size_in_bytes": 5693
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__init__.py",
      "path_type": "hardlink",
      "sha256": "844c71f0fc2bdd40446dc1b58a7b434c777e3372d9aa2f6089641c9db483acfc",
      "size_in_bytes": 3457
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8ac4233b24db1f0448abdeb27db25fc1228bc2f5daf2efae0b8fe2837d8dd075",
      "size_in_bytes": 2751
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/cd.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f00327d5bd0165516e0d6af5e6c839dc367049a63856a67f791d844ff2a6e91a",
      "size_in_bytes": 2836
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/ilp_subset.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d1c2b5e33d6d90b729244163e42f434a8d9bc52d1efeba6926eda51411aef3fd",
      "size_in_bytes": 16493
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ad1c168028a6a989a9faccd10786d9186fc5424d27b54ec35da7bb1acbb89fce",
      "size_in_bytes": 4611
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/cd.py",
      "path_type": "hardlink",
      "sha256": "ae34b64380f8dda224f0e997843b2e4b63450614fda8d290b852922e471d9cba",
      "size_in_bytes": 3015
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/ilp_subset.py",
      "path_type": "hardlink",
      "sha256": "54f2518218bc43cd5199c720efd82ef8c2fb7a05007907151e15e1bf0db3143c",
      "size_in_bytes": 22775
    },
    {
      "_path": "lib/python3.7/site-packages/hatchet/utils/solve/utils.py",
      "path_type": "hardlink",
      "sha256": "cd7f87137e9c40174c7fdad6c32db136ab73ff151c756f1e643c47b25b398213",
      "size_in_bytes": 6675
    }
  ],
  "paths_version": 1
}